## ThunarImage ThunarImage |

## Functions

GtkWidget * | thunar_image_new ()
void | thunar_image_set_file ()

## Properties

ThunarFile * | file | Read / Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkMisc
                    ╰── GtkImage
                        ╰── ThunarImage

## Description

## Functions

### thunar_image_new ()

    GtkWidget *
    thunar_image_new (void);

### thunar_image_set_file ()

    void
    thunar_image_set_file (ThunarImage *image,
                           ThunarFile *file);

## Property Details

### The `“file”` property

      “file”                     ThunarFile *

file.

Owner: ThunarImage

Flags: Read / Write